@charset "utf-8";

/*
 mainTtlArea
-----------------------------------*/
.mainTtlArea .riCarousel ul.riIndexNavi{display:none;}
.mainTtlArea .riCarousel .riMainAreaWrap{width:640px!important;}
.mainTtlArea .riCarousel .riMainAreaWrap.full{position:relative;}
.mainTtlArea .riCarousel .ribtnNext, .mainTtlArea .riCarousel .ribtnPrev{
  position:absolute;
  top:152px;
  bottom:inherit!important;
  margin:auto;
  width:45px;
  height:45px;
  display:none;
  cursor:pointer;
}
.mainTtlArea .riCarousel .ribtnNext{right:-10px;}
.mainTtlArea .riCarousel .ribtnPrev{left:-10px;}
.mainTtlArea .riCarousel ul.riMainArea li{
  border-left:3px solid #ffffff;
  border-right:3px solid #ffffff;
  width:640px!important;
}
.mainTtlArea .riCarousel ul.riMainArea li img{
  width:640px;
  height:345px;
}
.rl-slider__wrapper li{
  width:640px!important;
  margin-right:0!important;
  border-left:3px solid #ffffff;
  border-right:3px solid #ffffff;
}
.rl-slider__wrapper li img{
  width:640px;
  height:345px;
}


/*
 hero-unit
======================================*/
.hero-unit{
  text-align:center;
  border-radius:0;
  margin:0;
}
#film_roll_1 > .film_roll_wrapper{
  min-width:646px;
  width:646px!important;
  height:345px!important;
  margin-right:auto!important;
  margin-left:auto!important;
}
.film_roll_wrapper img{
  width:640px;
  height:345px;
  margin-left:3px;
  margin-right:3px;
}
@media (max-width:580px){
  .film_roll_wrapper img{
    margin:0;
    box-shadow:none;
  }
}
#film_roll_1{
  overflow:hidden;
  height:345px;
}
.film_roll_wrapper{overflow:visible!important;}
.film_roll_container{position:relative;}
.film_roll_prev, .film_roll_next{
  top:152px!important;
  bottom:inherit!important;
  margin:auto;
  width:45px!important;
  height:0!important;
  margin:0!important;
  padding-top:45px!important;
  border:none!important;
  overflow:hidden;
  cursor:pointer;
  opacity:1!important;
}
.film_roll_prev:hover, .film_roll_next:hover{opacity:.5!important;}
.film_roll_prev{
  left:-22px!important;
  right:inherit!important;
  background:url(https://r.r10s.jp/evt/event/brand/officialshop/outlet/_pc/img/top/20200731/main_ttl_ico_prev.png) no-repeat!important;
}
.film_roll_next{
  right:-22px!important;
  left:inherit!important;
  background:url(https://r.r10s.jp/evt/event/brand/officialshop/outlet/_pc/img/top/20200731/main_ttl_ico_next.png) no-repeat!important;
}
.film_roll_pager{display:none;}
.hero-unit a:hover{opacity:.5;}


/*
 brandAnc
======================================*/
.brandAncLink{
  display:block;
  font-size:13px;
  font-weight:bold;
  color:#333333!important;
  margin-bottom:26px;
  text-decoration:none!important;
}
.brandAncLink:hover{color:#a04f19!important;}
.brandAnc ul{
  letter-spacing:-.5em;
  margin-top: -12px;
}
.brandAnc ul > li{
  width: 85px;
  margin-top: 12px;
  margin-left: 11px;
  display: inline-block;
  vertical-align: top;
  letter-spacing: normal;
}
.brandAnc ul > li:first-child,
.brandAnc ul > li:nth-child(10n+1){margin-left:0!important;}
.brandAnc ul > li img{
  width:85px;
  height:auto;
}
.brandAnc .ancTxt{
  width:148px;
  text-align:center;
  margin-top: 24px;
  margin-left:auto;
}
.brandAnc .ancTxt:after{
  content:'';
  display:inline-block;
  vertical-align:middle;
  width:15px;
  height:15px;
  overflow:hidden;
  margin-left:4px;
  background:url(https://r.r10s.jp/evt/event/brand/officialshop/outlet/_pc/img/top/20200731/anchor_icon.png) no-repeat left top;
}
.brandAncLink:hover .brandAnc .ancTxt:after{background-position:left bottom;}
.brandAncLink:hover img{opacity:.5!important;}


/*
 udrPageLink
-----------------------------------*/
.udrPageLink{margin-bottom:108px;}
.udrPageLink ul{
  display:-webkit-flex;
  display:-moz-flex;
  display:flex;
  -webkit-flex-wrap:wrap;
  -moz-flex-wrap:wrap;
  flex-wrap:wrap;
  width:950px;
}
.udrPageLink .main{margin-top:-30px;}
.udrPageLink ul > li{
  width:460px;
  margin-top:30px;
  margin-left:30px;
}
.udrPageLink ul > li:first-child,
.udrPageLink ul > li:nth-child(2n+1){margin-left:0!important;}
.udrPageLink .main .udrPageLinkImg{
  display:block;
  width:460px;
  height:200px;
  font-size:26px;
  font-weight:600;
  font-family:'RakutenSansUI';
  line-height:120%;
  text-align:center;
  color:#ffffff!important;
  position:relative;
  text-decoration:none!important;
}
.udrPageLink .main .udrPageLinkImg > .innerTxt{
  position:absolute;
  width:100%;
  height:100%;
  display:-webkit-flex;
  display:-moz-flex;
  display:flex;
  top:0;
  left:0;
  justify-content:center;
  align-items:center;
  text-shadow:0px 4px 6px rgba(0, 0, 0, 0.5);
  z-index:1;
}
.udrPageLink .main .udrPageLinkImg:after{
  content:'';
  position:absolute;
  width:35px;
  height:35px;
  display:block;
  top:86px;
  left:405px;
  background:url(https://r.r10s.jp/evt/event/brand/officialshop/outlet/_pc/img/top/20200731/udrPageLink_arrow.png) no-repeat;
}
.udrPageLink .other .udrPageLinkImg{
  display:block;
  width:460px;
  height:129px;
  font-size:18px;
  font-weight:bold;
  line-height:110%;
  color:#333333!important;
  position:relative;
  border:1px solid rgba(0, 0, 0, 0.08);
  -webkiy-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
  letter-spacing:-.5em;
}
.udrPageLink .other .udrPageLinkImg > *{
  display:inline-block;
  vertical-align:middle;
  letter-spacing:normal;
  padding:15px 0 14px;
}
.udrPageLink .other .udrPageLinkImg > ._img{
  width:100px;
  height:100px;
  padding-left:15px;
  padding-right:22px;
}
.udrPageLink .other .udrPageLinkImg > ._txt{width:321px;}
.udrPageLink .other .udrPageLinkImg:hover > ._txt{text-decoration:underline!important;}
.udrPageLink .other .udrPageLinkImg:after{
  content:'';
  position:absolute;
  display:block;
  top:60px;
  left:417px;
  width:11.3px;
  height:11.3px;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
  border-bottom:solid 1.8px #9c9c9c;
  border-right:solid 1.8px #9c9c9c;
  -webkit-transform:rotate(-45deg);
  -moz-transform:rotate(-45deg);
  transform:rotate(-45deg);
}
.udrPageLink .allGenreBtn{
  width:311px;
  margin:0 auto;
}
.udrPageLink .allGenreBtn > a{
  display:-webkit-flex;
  display:-moz-flex;
  display:flex;
  justify-content:center;
  -ms-align-items:center;
  align-items:center;
  width:100%;
  height:56px;
  font-size:16px;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
  border-radius:4px;
  border:1px solid #333333;
  background:#ffffff;
  color:#333333!important;
  text-decoration:none!important;
}
.udrPageLink .allGenreBtn .genreList__icon:before{
  font-size:18px!important;
  color:#333333!important;
}
.udrPageLink .allGenreBtn > a:hover{
  color:#828282!important;
  border:1px solid #828282;
}
.udrPageLink .allGenreBtn > a:hover .genreList__icon:before{color:#828282!important;}


/*
 section
-----------------------------------*/
/* secTtlArea */
.secTtlArea{
  text-align:center;
  margin-bottom:25px;
}
.secTtlArea h2{
  color:#3e3e3e;
  font-size:30px;
  font-weight:bold;
  position:relative;
}
.secTtlArea h2:before,
.secTtlArea h2:after{
  content:'';
  display:inline-block;
  background-image:url(https://r.r10s.jp/evt/event/brand/officialshop/outlet/_pc/img/top/20200731/con_ttl_bg_bdr.png);
  width:87px;
  height:1px;
  background-repeat:no-repeat;
  vertical-align:middle;
}
.secTtlArea h2:before{margin-right:10px;}
.secTtlArea h2:after{margin-left:10px;}

.secTtlArea .subTtl{
  color:#ba6126;
  font-size:17px;
  font-family:"itc avant garde gothic", sans-serif;
}
.secTtlArea .subLead{
  color:#3e3e3e;
  font-size:15px;
}

/* description */
.description{
  width:670px;
  margin:0 auto;
  font-size:12px;
  color:#9e9e9e;
}

/* section _about */
.section._about{margin-bottom:112px;}
.sectionBoxList ul{margin-bottom:20px;}
.sectionBoxList ul{margin-left:-30px;}
.sectionBoxList ul li{
  display:inline-block;
  vertical-align:top;
  width:460px;
  margin:0 0 20px 30px;
}
.sectionBox > *{float:left;}
.sectionBox > .sectionBoxImg{
  width:106px;
  margin-right:15px;
}
.sectionBox > .sectionBoxCnts{width:339px;}
.sectionBox > .sectionBoxCnts h3{
  font-size:16px;
  color:#ba6126;
  padding-bottom:5px;
  border-bottom:1px dotted #c5c5c5;
  margin-bottom:10px;
}
